<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Annotation_Authorship</key>
	<string>Droit d’auteur</string>
	<key>Annotation_Authorship_Description</key>
	<string>Cette annotation contient un droit d’auteur.</string>
	<key>Annotation_Unknown</key>
	<string>Inconnu</string>
	<key>Annotation_Unknown_Description</key>
	<string>Cette annotation ne peut être affichée par cette version de %@.</string>
	<key>Annotations_Key</key>
	<string>Annotations</string>
	<key>Author_AI</key>
	<string>IA</string>
	<key>Author_Human</key>
	<string>Humain</string>
	<key>Author_Reference</key>
	<string>Référence</string>
	<key>Author_Unnamed</key>
	<string>Anonyme</string>
	<key>Author_Unspecified</key>
	<string>Non spécifié</string>
	<key>Author_Writing_Tools</key>
	<string>Outils d’écriture</string>
	<key>Unknown_Error</key>
	<string>Une erreur inconnue s’est produite.</string>
	<key>Unknown_Error_Recovery_Suggestion</key>
	<string>Veuillez réessayer, puis contacter l’assistance.</string>
	<key>Unknown_Error_Title</key>
	<string>Erreur inconnue</string>
</dict>
</plist>
